/*------------------------------------------------------------------
                        DEFAULT STYLES
-------------------------------------------------------------------*/
section {
    margin: 0;
    padding-bottom: 0;
}

/*------------------------------------------------------------------
                        HEADER STYLES
-------------------------------------------------------------------*/
header {
    background: #ededed;
}

/*------------------------------------------------------------------
                        PAGE HEADER STYLES
-------------------------------------------------------------------*/
.subnav {
    margin: 0;
}
.subnav-item {
    display: inline-block;
    margin: 0 25px;
    margin-bottom: 0;
    padding-bottom: 0;
}
    .subnav-item a {
        font-size: 13px;
        font-weight: 500;
        color: #A2A9AD;
        display: block;
        padding: 8px 10px;
        letter-spacing: .02em;
    }
        .subnav-item a:hover {
            color: #50575B;
            text-decoration: none;
        }
    .subnav-item.active a {
        color: #50575B;
        border-bottom: 3px solid #37DBD6;
    }

.pageheader {
    background: #f9f9f9;
    border-bottom: 1px solid #f0f0f0;
    text-align: center;
}
    .pageheader h1 {
        color: #50575B;
        text-align: center;
        margin: 50px 0;
        font-size: 2.0em;
    }
    .pageheader ul {
        list-style-type: disc;
        text-align: center;
    }

/*------------------------------------------------------------------
                        feature1 STYLES
-------------------------------------------------------------------*/
.feature1 {
    background: #fff;
    text-align: center;
    padding: 50px 0 50px 0;
}
    .feature1 img {
        margin-bottom: 20px;
        width: 700px;
    }

.feature1-container {
    width: 650px;
    margin: 0 auto;
}
.feature1-title {
    display: block;
    color: #37DBD6;
    margin: 32px 0 16px;

    text-align: left;
    line-height: 32px;
    font-size: 22px;
    font-weight: 400;
}

.feature1-text {
    margin: 16px 0;
    font-size: 15px;
    line-height: 24px;
    text-align: left;
}

/*------------------------------------------------------------------
                        feature2 STYLES
-------------------------------------------------------------------*/
.feature2 {
    background: #fff;
    text-align: center;
    padding: 50px 0 50px 0;
}
    .feature2 h4 {
        text-align: left;
        font-size: 1.5em;
        font-weight: 800;
        color: #59afe1;
        padding-bottom: 30px;
    }
    .feature2 p {
        text-align: left;
        color: #303A4C;
    }
.feature2-container {
    width: 650px;
    margin: 0 auto;
}

/*------------------------------------------------------------------
                        MEDIA QUERIES STYLES
-------------------------------------------------------------------*/
@media only screen and (max-width: 1050px) and (min-width:600px) {
    .feature1 img {
        width: 500px;
    }
    .feature1-container {
        width: 600px;
    }
}

@media only screen and (max-width: 599px) and (min-width:350px) {
    .feature1 img {
        width: 400px;
    }
    .feature1-container {
        width: 100%;
    }
    .feature1-title {
        font-size: 22px;
    }
    .feature1-text {
        font-size: 10px;
    }

    .feature2 h4 {
        font-size: 1.0em;
    }
}

@media only screen and (max-width: 349px) {
    .feature1 img {
        width: 250px;
    }
    .feature1-container {
        width: 100%;
    }
    .feature1-title {
        font-size: 22px;
    }
    .feature1-text {
        font-size: 10px;
    }

    .feature2 h4 {
        font-size: 0.5em;
    }
}